deb-multimedia
.org repository

Details for libvlccore9 (1:3.0.17.4-dmo4) - armel - Unstable/Sid

base library for VLC and its modules


Multi-Arch: same

Description-md5: c0a034effd010ff692cde9da58320cb4
Section: libs
Priority: optional
Filename: pool/main/v/vlc-dmo/libvlccore9_3.0.17.4-dmo4_armel.deb
Size: 463456
MD5sum: 2003443871acde91ae0b81d5e3f29b84
SHA256: cd6c004dede8a07a8b8f518062fd0de8b6b35c31d222c61e45f8e1125c9cac79



Section: libs
Priority: optional
Build-Date: 16 July 2022

Depends:
   - libc6 (>= 2.33).
   - libdbus-1-3 (>= 1.9.14).
   - libidn12 (>= 1.38).
Provides:
   - vlc-plugin-abi-3-0-0f.
Recommends:
   - libproxy-tools.

Source: vlc-dmo
Website: https://www.videolan.org/vlc/
Installed-Size: 1 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libvlccore9

You can also browse the application directory for libvlccore9.